uuid: 01e9439c-9802-4b6d-9c59-12ea050fb525
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.view.field_style_escape_flow
    - field.field.paragraph.view.field_view_reference
    - paragraphs.paragraphs_type.view
  module:
    - viewsreference
id: paragraph.view.default
targetEntityType: paragraph
bundle: view
mode: default
content:
  field_view_reference:
    type: viewsreference_formatter
    label: hidden
    settings:
      plugin_types:
        block: block
        page: page
        default: 0
        feed: 0
        embed: 0
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_style_escape_flow: true
